

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.sf-menu {

	line-height:	1.0;

	position: absolute;

	top: 0;

	right: 0;

	z-index: 1000;

}

.sf-menu ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}

.sf-menu ul li {

	width:			100%;

}

.sf-menu li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.sf-menu li {

	float:			left;

	position:		relative;

}

.sf-menu a {

	display:		block;

	position:		relative;

}

.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

	left:			0;

	top:			2.5em; /* match top ul list item height */

	z-index:		3000;

}

ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}



/*** DEMO SKIN ***/

.sf-menu {

	float:			left;

	margin-bottom:	1em;

	background: transparent url(../images/trans_black_20.png);

	font-size: 1.3em;

	padding: 10px 0 5px 0;

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-bottom-left-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-moz-border-radius-bottomleft: 3px;

	border-bottom-right-radius: 3px;

	border-bottom-left-radius: 3px;

	

}

.sf-menu a {

	padding: 		.65em 1em;

	text-decoration:none;

}



.sf-menu a, .sf-menu a:visited  { 

	color:			white;

}



.sf-menu li:last-child a {

	padding-right: 20px;

}



.sf-menu li li {

	background: #1e262d;

	line-height: 1.5em;

	font-size: .9em;

}

.sf-menu li li li {

	background: #1e262d;

}





.sf-menu li li:hover, .sf-menu li li.sfHover,

.sf-menu li li a:hover {

	background:		#181e24;

	outline:		0;

}









li.current-cat, li.current_page_item, li.current_page_parent {

	/* font-weight: bold; */

}



/*** arrows **/

.sf-menu a.sf-with-ul {

	padding-right: 	2.25em;

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {

	position:		absolute;

	display:		block;

	right:			.75em;

	top:			1.05em; /* IE6 only */

	width:			10px;

	height:			10px;

	text-indent: 	-999em;

	overflow:		hidden;

	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

	top: .8em;

	background-position: 0 -100px;  /*use translucent arrow for modern browsers */

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

	background-position: -10px -100px; /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }

.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }



.sf-menu ul a:focus > .sf-sub-indicator,

.sf-menu ul a:hover > .sf-sub-indicator,

.sf-menu ul a:active > .sf-sub-indicator,

.sf-menu ul li:hover > a > .sf-sub-indicator,

.sf-menu ul li.sfHover > a > .sf-sub-indicator {

	background-position: -10px 0; 

}


.top_nav{ margin:0px; padding:0px;}
.top_nav ul{ margin:0px; padding:0px; list-style-type:none;}
.top_nav ul li{ margin:0px; padding:0px; display:block;}
.top_nav ul li a{ margin:0px; padding:10px 0px; text-decoration:none; font-size:14px; color:#fff; text-transform:uppercase;}
.top_nav ul li a:hover{color:#000;}
.top_nav ul li a.active{color:#000;}